<?php
require get_template_directory() . '/inc/class-tgm-plugin-activation.php';
/**
 * Recommended plugins.
 */
function advance_education_pro_register_recommended_plugins() {
	$plugins = array(
		array(
			'name'             => __( 'Advance Education Pro Posttype', 'advance-education-pro' ),
			'slug'             => 'advance-education-pro-posttype',
			'source'           => get_template_directory() . '/inc/plugins/advance-education-pro-posttype.zip',
			'required'         => true,
			'force_activation' => false,
		),
		array(
			'name'             => __( 'Contact Form 7', 'advance-education-pro' ),
			'slug'             => 'contact-form-7',
			'source'           => '',
			'required'         => true,
			'force_activation' => false,
		)
		

	);
	$config = array();
	tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'advance_education_pro_register_recommended_plugins' );